body {
    background-color: #f5f0e1;
}

.content {
    display: flex;
    justify-content: center;
    font-size: 20px;

    &__header {
        text-align: center;
        font-size: 30px;
    }

    &__wrapper {
        display: flex;
        flex-direction: column;
        row-gap: 15px;
        width: 800px;
    }

    &__toolbar {
        display: flex;
        flex-direction: column;
        row-gap: 3px;
        width: 70%;
        padding: 5px;
    }

    &__task-list {
        display: flex;
        align-items: center;
        flex-direction: column;
        row-gap: 15px;
        padding: 5px;
    }
}

.task-list {
    &__item {
        background-color: #ff6e40;
        opacity: .8;
        border: #ff6e40 1px solid;
        border-radius: 15px;
        padding: 15px;
        box-shadow: aquamarine;
        font-size: 20px;
    }
}

input {
    font-size: 17px;
}

label {
    display: flex;
    justify-content: space-between;
}